# Interface Config

interface Config {
FLASH_PRIVILEGE ?: string;
FLEXLEND_API_KEY ?: string;
HELIUS_API_KEY ?: string;
JUPITER_FEE_BPS ?: number;
JUPITER_REFERRAL_ACCOUNT ?: string;
OPENAI_API_KEY ?: string;
}

- Defined in src/types/index.ts:5

#####
Index

### Properties

FLASH_PRIVILEGE?
FLEXLEND_API_KEY?
HELIUS_API_KEY?
JUPITER_FEE_BPS?
JUPITER_REFERRAL_ACCOUNT?
OPENAI_API_KEY?

##
Properties

### `Optional` FLASH_PRIVILEGE

FLASH_PRIVILEGE?: string

- Defined in src/types/index.ts:9

### `Optional` FLEXLEND_API_KEY

FLEXLEND_API_KEY?: string

- Defined in src/types/index.ts:10

### `Optional` HELIUS_API_KEY

HELIUS_API_KEY?: string

- Defined in src/types/index.ts:11

### `Optional` JUPITER_FEE_BPS

JUPITER_FEE_BPS?: number

- Defined in src/types/index.ts:8

### `Optional` JUPITER_REFERRAL_ACCOUNT

JUPITER_REFERRAL_ACCOUNT?: string

- Defined in src/types/index.ts:7

### `Optional` OPENAI_API_KEY

OPENAI_API_KEY?: string

- Defined in src/types/index.ts:6